libzypp 17.38.5

zyppng::SignatureFileCheckWorkflow Namespace Reference

## Functions
MaybeAwaitable< expected< zypp::keyring::VerifyFileContext > > | verifySignature (ContextRef ctx, zypp::keyring::VerifyFileContext context)

## Function Documentation

## ◆ verifySignature()

MaybeAwaitable< expected< zypp::keyring::VerifyFileContext > > zyppng::SignatureFileCheckWorkflow::verifySignature | ( | ContextRef | ctx,
|  | zypp::keyring::VerifyFileContext | context )

Definition at line 54 of file signaturecheckwf.cc.